*,
*:before,
*:after {
  box-sizing: border-box;
}

body {
  font-family: "Russo One", monospace;
  background-image: url(https://warzone.atlassian.net/wiki/download/attachments/4390919/scanlines.png);
}

.bg-filter {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.8);
}

.eighties {
  min-height: 1em;
}
.eighties:before, .eighties:after {
  content: attr(data-text);
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  height: 0.5em;
  font-size: 10em;
  text-align: center;
  text-shadow: 5px 0 3px rgba(251, 0, 231, 0.8), 0 5px 3px rgba(0, 233, 235, 0.8), -5px 0 3px rgba(0, 242, 14, 0.8), 0 -5px 3px rgba(244, 45, 0, 0.8), 5px 0 3px rgba(59, 0, 226, 0.8);
  color: rgba(255, 255, 255, 0.9);
  overflow: hidden;
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
}
.eighties:before {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.eighties:after {
  margin-top: 0.5em;
  padding-right: 6px;
  height: 0.5em;
  line-height: 0;
}
